@charset "utf-8";
img{display: block;max-width: 100%;height: auto;border:0:}

.col_160 {width:160px;}
.width_100{width:100%;}
@media (min-width: 200px){
.col {margin-left:0px;margin-right:0px;display:inline;overflow:hidden;float:left;position:relative;}
.row_300{height:399px;margin-bottom:10px;}
.row_400{height: auto;margin-bottom:10px;}
.box_adb {width:98%;margin: 10px 20px 10px 10px; text-align:center}
.adb { width: 320px; height: auto; }
.box_ads {float:left; width:100%; margin: 5px 0px 10px 0px; text-align:center;}
.ads { width: 320px; height: 50px;}
.col_11 {width:99%;}
.col_300{width:99%;}
.col_2,.col_3, .col_4 {width:98.5%;}
.col_img_2 {width:100%;}
#map_canvas, #map-canvas { max-width: 100%;max-height:300px;!important}
.textContent{width:99%;padding:10px 5px;}
}
@media (min-width: 480px){
.col {margin-left:2px;margin-right:2px;}
.adb { width: 468px; height: 65px; }
.ads { width: 300px; height: 250px; }
.box_ads {float:left;  width:301px; height:auto; margin: 5px 20px 10px 0px;display:inline;overflow:hidden;position:relative;}
.col_11 {width:99%;}
.col_2, .col_4 {width:48.5%;}
.col_img_2 {width:49%;}
.row_400{height:600px;margin-bottom:10px;}
.textContent{width:99%;padding:10px 5px;}
}
@media screen and (max-width: 768px) {
header .logo, header .logo a {font-size:36px;position: fixed;top: 0; text-align:left;width:150px;background-position: 0px;padding:5px 10px}
header {height: 0px; line-height:none;}
}
@media (min-width: 810px) {
.col {margin-left:3px;margin-right:3px;}
.adb { width: 468px; height: 65px; }
.ads { width: 250px; height: 250px; }
.box_ads {float:left; width:251px; height:251px; margin: 5px 20px 10px 0px;display:inline;overflow:hidden;position:relative;}
.col_11 {width:60%;}
.col_2,.col_4 {width:48%;}
.col_3 {width:98%;}
.col_300 {width:300px;}
.resmenu {margin-left:0px;}
#map_canvas, #map-canvas { max-width: 100%;max-height:580px;!important}
}
@media (min-width: 960px) {
.col {margin-left:3px;margin-right:3px;}
.adb { width: 468px; height: 65px; }
.box_ads {float:left; width:251px; height:auto; margin: 5px 20px 10px 0px;display:inline;overflow:hidden;position:relative;}
.col_11 {width:66%;}
.col_4 {width:32.5%;}
.col_3 {width:180px;}
.col_2 {width:47%;}
.col_300 {width:300px;}
}
@media (min-width: 1100px) {
.col {margin-left:2px;margin-right:3px;}
.adb { width: 728px; height: 90px; }
.ads { width: 300px; height: 250px; }
.box_ads {float:left;  width:301px; height:auto; margin: 5px 20px 10px 0px;display:inline;overflow:hidden;position:relative;}
.col_11 {width:760px;}
.col_4 {width:32.5%;}
.col_3 {width:180px;}
.col_2 {width:47%;}
.col_300 {width:300px;}
}

.aside-content{width: 100%;margin: 0px auto;padding: 0; float:left; text-align:center;}
@media (min-width: 620px) and (max-width: 809px) {
.aside-content{width: 50%;text-align: center;margin: 0px auto;padding: 0px;}}
@media (min-width: 300px) and (max-width: 599px) {
.aside-content{width: 98%;text-align: center;margin: 0px auto;padding: 0%;}
.aside-content.ul {line-height:28px;}}
.mapframe {position: relative;overflow: hidden;width: 100%;padding-top: 100%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }.responsive-iframe {   position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}